@charset "utf-8";
    body {
    font-family: BentonSans;
    color: #4D4F53;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.mob_summary {
    display: none;
}
#iNavHdr {
    height: 90px;
    background: #f6f6f6;
    line-height: 90px;
    Text-align: center;
}
#mrNavHdr {
    height: 40px;
    background: green url("https://icm.aexp-static.com/us/loyalty/images/mr/mrNavHdrBack.jpg") left top repeat-x;
    line-height: 40px;
    Text-align: center;
}
.mr_persistentlayout {
    margin: 0 auto;
    width: 83.5em;
}
#mrNavFtr {
    height: 80px;
    line-height: 80px;
    Text-align: center;
}
#iNavFtr {
    height: 263px;
    line-height: 263px;
    Text-align: center;
}
.wrapper {
    width: 96%;
    margin: 2% auto;
    clear: left;
    max-width: 1020px;
}
#cmHdr {
    line-height: 40px;
    text-align: center;
}
.contact {
    clear: both;
    width: 440px;
    border: 1px solid #CCC;
    padding-left: 15px;
    margin: 10px 0;
    padding-top: 10px;
}
.contact p span {
    font-size: 12px;
}
.contact p {
    font-family: BentonSans;
}
.contact p span.hdng {
    font-size: 15px;
}
h2.pghdng {
    clear: both;
    color: #002567;
    font-family: BentonSans!important;
    font-size: 30px!important;
    line-height: 36px!important;
    margin: 17px 0 10px;
}
h2.hdng {
    clear: both;
    color: #002567;
    font-family: BentonSans!important;
    font-size: 26px!important;
    line-height: 36px!important;
    margin: 17px 0 0;
}
.termsTabs {
    border-bottom: 1px solid #002567;
    list-style: none outside none;
    overflow: hidden;
    padding-top: 12px;
    width: 100%}
.termsTabs li {
    float: left;
    list-style: none outside none;
    margin-left: 9px;
}
.termsTabs li.noDevider {
    margin-left: 0;
}
.termsTabs li a {
    color: #2C2F2F;
    display: block;
    font-family: BentonSans;
    font-size: 12px;
    text-decoration: none;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/sprite.png") left -76px no-repeat;
    height: 38px;
    line-height: 38px;
    padding-left: 10px;
    padding-left: 10px;
}
.termsTabs li a span {
    display: block;
    height: 38px;
    line-height: 38px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/sprite.png") right -114px no-repeat;
    color: #2C2F2F;
    padding: 0 17px 0 7px;
    cursor: pointer;
    text-transform: uppercase;
}
.corporate .termsTabs li a span {
    padding-right: 9px;
}
#container .termsTabs li a.active, #container .termsTabs li a:hover {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/sprite.png") left top no-repeat;
}
#container .termsTabs li a.active span, #container .termsTabs li a:hover span {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/sprite.png") right -38px no-repeat;
    color: #fff;
}
.goto {
    padding: 10px 14px;
    float: right;
    margin-top: 15px;
}
.goto span {
    display: inline-block;
    font-size: 14px;
}
.nextTab {
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    color: #006890!important;
    margin-left: 10px;
}
.nextTab:hover {
    text-decoration: none!important;
}
.tabContContainer {
    overflow: hidden;
    margin-bottom: 10px;
}
.tabContContainer .secContent {
    padding: 0;
    text-align: justify;
}
.tabContContainer .secContent span {
    display: block;
}
.tabContContainer .secContent ul {
    margin-left: 20px;
    padding-bottom: 0;
}
.tabContContainer div.last {
    margin-bottom: 10px;
}
.tabContent .sections {
    border-bottom: 1px solid #002567;
    font-size: 14px!important;
    padding: 20px 0;
    overflow: hidden;
}
.tabContent .sections h3.secHdng {
    color: #006890;
    font-family: BentonSans;
    font-size: 24px;
    line-height: 32px;
    overflow: hidden;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.tabContent .sections h2.secHdng {
    color: #006890;
    font-family: BentonSans;
    font-size: 22px;
    line-height: 32px;
    overflow: hidden;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.secContent ol, .secContent ul {
    padding-bottom: 10px;
}
.secContent a {
    color: #006890;
    text-decoration: underline!important;
}
.secContent ol li, .secContent ul li {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/bullet2.png") no-repeat scroll left 4px transparent;
    margin-bottom: 4px;
    padding-left: 20px;
}
.wrapper .secContent p {
    padding-bottom: 10px;
}
.secContent .dataTbl {
    border: 1px solid #2e2e2e;
    padding: 0;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 10px;
}
.secContent .dataTbl th {
    font-weight: 700;
    text-align: left;
    border: 1px solid #2e2e2e;
    padding: 3px 5px;
}
.secContent .dataTbl td {
    border: 1px solid #2e2e2e;
    padding: 3px 5px;
}
.secContent .dataTbl tr.greyRow td {
    background-color: silver;
}
.faqLink {
    float: right;
    font-weight: 700;
    color: #006890;
    text-decoration: underline!important;
}
#container a, .container a {
    color: #006890;
    text-decoration: none!important;
}
#container a:hover, .container a:hover {
    text-decoration: underline!important;
}
.sbhdng {
    color: #006890;
    font-weight: 700;
    text-decoration: none!important;
}
#container a.sbhdng {
    color: #006890;
    font-weight: 700;
    text-decoration: underline!important;
}
#container .termsTabs li a:hover {
    text-decoration: none!important;
}
#container a.sbhdng:hover {
    text-decoration: underline!important;
}
.errContainer {
    width: 580px;
    margin: auto;
    margin-top: 80px;
    padding: 30px;
    border: 4px solid #3b9d2d;
    margin-bottom: 30px;
}
.errContainer h3, .errContainer p {
    margin-bottom: 8px;
}
.errContainer h2.errorMRLogo {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/mr.com_sprite.png") -150px -81px no-repeat;
    width: 114px;
    height: 28px;
    margin-bottom: 30px;
}
.errContainer a {
    color: #006890;
    text-decoration: underline!important;
}
.listTable {
    margin: 10px 0;
}
.listTable th {
    padding: 5px;
    text-align: left;
    background: #c9e0c7;
}
.listTable td {
    padding: 5px;
    text-align: left;
    border-bottom: 1px solid #c9e0c7;
}
.accountName {
    color: #3B9D2D;
    font-size: 20px;
    margin-bottom: 15px;
}
.errContainer a.btn {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/sprite.png") left -152px no-repeat;
    color: #fff;
    display: inline-block;
    padding-left: 5px;
    height: 25px;
    text-decoration: none!important;
    font-size: 14px;
    font-weight: 700;
}
.errContainer a.btn span {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/sprite.png") right -177px no-repeat;
    color: #fff;
    height: 25px;
    line-height: 25px;
    padding: 0 20px 0 15px;
    display: block;
}
.floatLeft {
    float: left;
}
.wrapper p {
    margin: 0;
    padding-bottom: 10px;
}
#mrNavHdr {
    text-align: center;
    color: #fff;
    position: relative;
    font-family: BentonSans-Md;
    z-index: 3900;
}
#mrNavCrpHdr {
    text-align: center;
    color: #fff;
    position: relative;
    font-family: BentonSans-Md;
}
#mrNavCrpHdr .wrapper {
    clear: both;
    padding: 0;
    margin: 0 auto;
    overflow: hidden;
    width: 1000px;
    padding-left: 15px;
}
#mrNavCrpHdr .wrapper ul {
    list-style: none;
    width: 1024px;
}
#mrNavCrpHdr .wrapper ul li:first-child {
    float: left;
    clear: both;
    pad ding: 15px 0 20px 30px;
    background-color: #8c8f8f;
    width: 280px;
    *pad ding-left: 0!important;
    *wid th: 280px;
}
#mrNavCrpHdr .wrapper ul li.corpHdrLogo a {
    width: 250px;
    display: block;
    padding: 15px 0 20px 30px;
    *padding-left: 0!important;
    *width: 280px;
}
#mrNavCrpHdr li.parent-menuItem {
    float: left;
    font-size: 12px;
    text-transform: capitalize;
    padding-top: 17px;
    padding-bottom: 15px;
    width: auto;
    height: 50px;
    *height: 18px;
    text-decoration: none;
    -moz-box-sizing: padding-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 38px;
}
#mrNavCrpHdr li.parent-menuItem.second, #mrNavCrpHdr li.parent-menuItem:first-child {
    padding-left: 20px;
}
#mrNavCrpHdr li.parent-menuItem .lastelm {
    padding-right: 20px;
}
#mrNavCrpHdr li.parent-menuItemv .vertBar {
    float: left;
    padding-right: 25px;
    -moz-box-sizing: padding-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#mrNavCrpHdr li.vertBar div {
    width: 1px;
    -moz-box-sizing: padding-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-right: solid 1px #666;
    height: 20px;
    margin-top: 4px;
    clear: both;
}
#mrNavCrpHdr li.parent-menuItem h2 {
    width: auto;
    height: auto;
}
#mrNavCrpHdr li.parent-menuItem h2 a {
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    width: auto;
    height: auto;
    padding-left: 0;
    color: #062a40;
}
#mrNavCrpHdr .wrapper ul li a:hover {
    color: #88750D;
}
#mrNavCrpHdr #id9 {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png");
    width: 220px;
    height: 20px;
    background-position: left -50px;
    background-repeat: no-repeat;
    clear: both;
    padding: 0;
    margin: 0;
}
#mrNavCrpHdr .wrapper ul li.btmimg {
    clear: both;
    float: left;
    padding: 0;
    margin: 0;
    overflow: hidden;
    height: 4px;
    vertical-align: top;
    width: 280px;
    font-size: 0!important;
}
#id5 {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png");
}
#mrSearch {
    height: 40px;
    float: left;
    color: #000;
    width: 254px;
}
#mrSearch .searchWrapper {
    background: none repeat scroll 0 0 #FFF;
    border: 1px solid #002663;
    float: left;
    margin-left: 10px;
    margin-top: 6px;
    width: 148px;
}
#mrSearch .points_copy {
    width: 90px;
    font-family: BentonSans;
    font-size: 16px;
    line-height: 14px;
    color: #002663;
    font-weight: 400;
    margin-top: 12px;
    float: left;
}
#mrSearch .mr_cart_image {
    float: left;
    width: 30px;
    height: 25px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png") -271px -48px no-repeat;
    margin-top: 5px;
    margin-left: 15px;
}
#mrSearch .cart-count {
    float: left;
    width: 26px;
    height: 25px;
    margin-top: 8px;
    font-size: 14px;
}
#mrSearch .searchBox {
    float: left;
    height: 21px;
    width: 100%}
#mrSearch .searchBox input {
    border: none;
    color: #ADAFB2;
    float: left;
    font-size: 11px;
    font-weight: 700;
    height: 19px;
    line-height: 15px;
    padding-left: 4px;
    width: 118px;
}
#mrSearch .searchBox .searchImg {
    float: left;
    height: 22px;
    line-height: 19px;
    overflow: hidden;
    width: 23px;
    z-index: 9999;
}
#mrSearch .searchBox .searchImg button {
    margin-left: 2px;
    cursor: pointer;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png") -253px -49px no-repeat;
    width: 100%;
    height: 100%;
    boder: none;
    border-left: 1px solid #002663;
}
#mrSearch .choice {
    height: 35px;
}
#mrSearch .searchBox .minmaxPoints label {
    display: none;
}
#mrSearch .choice {
    margin-left: 5px;
    float: left;
    margin-top: 4px;
}
#mrSearch .searchBox .minmaxPoints input {
    border: 0 none;
    padding: 0;
    margin: 0;
    width: 51px;
    height: 21px;
    border-right: solid 1px #ADAFB2;
    color: #ADAFB2!important;
    font-weight: 700!important;
    padding-left: 5px;
}
#mrSearch .radio_off, #mrSearch .radio_on {
    width: 0;
    display: inline-block;
    padding-left: 15px;
    color: #002663!important;
    margin-left: 7px;
    text-transform: capitalize;
    font-size: 11px;
    height: 15px;
}
#mrSearch .radio_on {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png") -239px -49px;
}
#mrSearch .radio_off {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png") -224px -49px;
}
#mrSearch .selectBox {
    position: absolute;
    top: 82px;
}
#mrSearch .selectBox select {
    font-size: 11px;
    height: 18px;
    width: 110px;
    padding: 0;
}
.hide {
    display: none;
}
.chat {
    width: auto!important;
}
#cmHdr .logoTxt {
    text-align: left;
    width: 190px;
    float: left;
    color: #128137;
    font-weight: 700;
    font-size: 15px;
}
#container .mr_page {
    float: left;
    margin-left: 10px;
    width: 990px;
    margin-right: 10px;
    position: relative;
    height: auto;
}
#container .hubtopsection {
    float: left;
    width: 100%;
    position: relative;
    margin-left: -2px;
}
#container .hubtopsection>div {
    width: 321px;
    float: left;
}
#container .giftcardspotlite1, #container .giftcardspotlite2 {
    float: left;
    margin-right: 11px;
    width: 321px;
    height: 270px;
    margin-top: 10px;
    position: relative;
}
#container .hubtopsection .backgroundDualBanner {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#container .hubtopsection .backgroundDualBanner a {
    cursor: pointer;
    float: left;
}
#container .hubtopsection .backgroundDualBanner a img {
    border: 0 none;
}
.backgroundDualBanner .firstBanner, .backgroundDualBanner .secondbanner {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/hero_giftcards_basicfirst_notext.png");
    background-repeat: no-repeat;
    width: 321px;
    height: 270px;
    cursor: pointer;
}
.backgroundDualBanner .secondbanner {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/hero_egiftcards.png");
}
div.giftcardspotlite1 div.ListDualBanner {
    position: absolute;
    top: 76px;
    left: 12px;
    z-index: 10;
    width: 297px;
}
div.giftcardspotlite1 div.ListDualBanner ul {
    list-style-type: none;
    color: #fff;
    border-left: 1px solid #006890;
    border-right: 1px solid #006890;
    border-top: 1px solid #006890;
}
div.giftcardspotlite1 div.ListDualBanner ul li {
    border-bottom: 1px solid #006890;
    font-family: BentonSans;
    line-height: 14px;
    padding-bottom: 9px;
    padding-left: 32px;
    padding-top: 9px;
}
div.giftcardspotlite1 a.DualBannerCardsList {
    cursor: pointer;
    font-size: 13px;
    color: #FFF!important;
    text-decoration: none;
}
#container .outerBoxHub {
    float: left;
    width: 321px;
    height: 270px;
    margin-top: 10px;
    background-color: #F3F3F3;
}
.outerBoxHub .innerBoxHub {
    width: 301px;
    height: 250px;
    margin-left: 10px;
    margin-top: 10px;
    margin-right: 10px;
    box-sizing: border-box;
    -moz-box-sizing: padding-box;
    -webkit-box-sizing: border-box;
    background-color: #FFF;
}
.outerBoxHub .innerBoxHub .PopularHeader {
    padding-left: 35px;
    font-family: BentonSans;
    color: #006939;
    line-height: normal;
    font-size: 30px;
    padding-top: 15px;
}
.outerBoxHub .innerBoxHub .PopularHeader>div {
    padding-bottom: 20px;
    width: 200px;
}
.outerBoxHub .innerBoxHub ol.PopularCardsListRole {
    padding-left: 50px;
    font-family: BentonSansLight;
    font-size: 14px;
    color: #4d4f53;
    line-height: 20px;
}
.outerBoxHub .innerBoxHub ol.PopularCardsListRole li {
    font-family: BentonSans-Lt;
    font-size: 14px;
    color: #4d4f53;
    line-height: 20px;
    list-style-type: decimal;
    margin-bottom: 4px;
}
.outerBoxHub .innerBoxHub a.PopularCardsList {
    font-family: BentonSans-Lt;
    font-size: 14px;
    color: #006890;
    text-decoration: none;
    cursor: pointer;
    line-height: 20px;
}
#container .hubbottomsection {
    float: left;
    width: 1024px;
    height: 290px;
    margin-top: 20px;
    margin-left: -2px;
}
#container .hubbottomsection>div {
    width: 332px;
    position: relative;
}
#container .hubbottomsection>div .mrkimg {
    width: 321px;
    height: 270px;
}
.hubbottomsection .MarketingHeader {
    padding-bottom: 7px;
    font-family: BentonSans;
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 10px;
    font-weight: 700;
    width: 300px;
    background: #000;
    padding-left: 20PX;
    opacity: .5;
    padding-top: 7PX;
}
.hubbottomsection .MarketingBody {
    color: #FFF;
    font-family: BentonSans;
    font-size: 15px;
    f ont-weight: bold;
    left: 18px;
    line-height: normal;
    padding-bottom: 10px;
    padding-top: 0;
    position: absolute;
    bottom: 10px;
    width: 288px;
}
.hubbottomsection .MarketingLink {
    font-family: BentonSans;
    font-size: 12px;
    color: #90d7e7!important;
    text-decoration: none;
    font-weight: 700;
}
#amazonContainer {
    width: 982px;
    padding-top: 20px;
    font-family: BentonSans;
    clear: both;
}
#amazonContainer .topRounded {
    width: 100%;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/cornerImg.gif") 0 0 no-repeat;
    height: 10px;
}
#amazonContainer .Middle {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/backImg.gif") 0 0 repeat-y;
}
#amazonContainer .bottomRounded {
    width: 100%;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/cornerImg.gif") 0 -9px no-repeat;
    height: 10px;
    float: left;
}
.corporate #amazonContainer .topRounded {
    width: 100%;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/cornerImg-blue.png") 0 0 no-repeat;
    height: 10px;
}
.corporate #amazonContainer .Middle {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/backImg-blue.gif") 0 0 repeat-y;
}
.corporate #amazonContainer .bottomRounded {
    width: 100%;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/cornerImg-blue.png") 0 -9px no-repeat;
    height: 10px;
    float: left;
}
#amazonContainer .top {
    width: 100%;
    height: 110px;
    overflow: hidden;
}
#amazonContainer .logo {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/mr-amazon-logo.gif") no-repeat;
    width: 484px;
    height: 59px;
    text-indent: -10000px;
    margin-left: 30px;
    float: left;
    margin-top: 35px;
}
#amazonContainer .amazonProducts {
    float: right;
    width: 412px;
    height: 110px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/img-amazon-products.jpg");
    position: relative;
    right: 10px;
}
#amazonContainer p {
    text-align: center;
    margin: 5px 0 20px;
    font-size: 14px;
}
#amazonContainer .process {
    width: 936px;
    height: 120px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/background-strip.jpg") repeat-y;
    margin: 0 auto;
    overflow: hidden;
}
#amazonContainer .botmLinkCntr {
    overflow: hidden;
    padding-bottom: 20px;
}
#amazonContainer .process>div {
    float: left;
    position: relative;
    left: 20px;
    margin-left: 5px;
    color: #9ab944;
}
#amazonContainer .process>div.one, #amazonContainer .process>div.two {
    width: 295px;
}
#amazonContainer .process>div.three {
    width: 185px;
}
#amazonContainer .process>div:first-child {
    margin-left: 25px;
}
#amazonContainer .process .one div, #amazonContainer .process .three div, #amazonContainer .process .two div {
    float: left;
}
#amazonContainer .process>div .count {
    height: 100%;
    width: 50px;
    font-size: 80px;
    color: #9ab944;
}
#amazonContainer .process>div .head {
    font-weight: 700;
    font-size: 12px;
    margin: 30px 0 0;
    width: 210px;
    margin-bottom: 3px;
}
#amazonContainer .process>div .content {
    font-size: 11px;
    width: 242px;
    color: #000;
}
#amazonContainer .process .three .content, #amazonContainer .process .three .head {
    width: 135px;
}
#amazonContainer .shop {
    width: 175px;
    margin-top: 35px;
    margin-left: 37px;
    float: left;
}
#amazonContainer .shop a {
    color: #369!important;
    text-decoration: none!important;
}
#amazonContainer .shop a:hover {
    color: #369!important;
    text-decoration: underline!important;
}
#amazonContainer .mrContent a {
    color: #6cbb1f!important;
    text-decoration: none!important;
}
#amazonContainer .mrContent a:hover {
    color: #6cbb1f!important;
    text-decoration: underline!important;
}
#amazonContainer .continue {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/2-btn-continue.gif") no-repeat;
    width: 117px;
    height: 36px;
    cursor: hand;
    cursor: pointer;
    float: left;
    margin-top: 36px;
    margin-left: 190px;
}
#amazonContainer .mrlogo {
    width: 120px;
    height: 35px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/mr.com_sprite.png") -148px -75px;
    float: right;
    margin-top: 35px;
    margin-right: 30px;
}
.corporate #amazonContainer .mrlogo {
    display: none;
}
#amazonContainer .mrContent {
    float: left;
    text-align: left;
    font-size: 11px;
    margin-top: 15px;
}
.container {
    font-family: BentonSans, Arial!important;
    font-size: 14px;
    margin: 0 auto;
    padding: 6px 0;
    width: 1000px;
    color: #4D4F53;
    overflow: hidden;
    clear: both;
}
.container a {
    font-family: BentonSans, Arial;
    font-size: 13px;
    color: #006890!important;
}
.container ul, .container ul li {
    list-style: none;
}
.welcomeWrap {
    float: right;
    overflow: hidden;
    padding: 10px 20px;
    width: 80%}
.cardWrap {
    padding: 10px 20px;
    float: left;
}
.cardDesc {
    text-align: justify;
}
.pointWrap {
    margin: 20px 10px 20px 0;
    padding-bottom: 30px;
    text-align: justify;
}
.leftCntr {
    width: 710px;
    float: left;
    margin-right: 20px;
}
.rightCntr {
    float: right;
    width: 230px;
}
h3.contHdng {
    color: #002567;
    font-family: BentonSans-Md;
    font-size: 14px;
}
.Pghead {
    color: #002663!important;
}
#Helpnav2_hlinkmrhelplogo {
    color: #72a46d;
    text-decoration: none;
    font-family: BentonSans;
    font-size: 15px;
    font-weight: 700;
}
div.avlblPoints {
    text-align: center;
    color: #002468;
    margin-top: 10px;
    font-family: Arial!important;
    font-size: 11px;
}
div.avlblPoints span {
    display: inline-block;
    font-size: 14px;
    padding-left: 30px;
    font-weight: 700;
}
div.avlblPoints span.points {
    font-family: BentonSans-Md;
    font-size: 30px;
}
a span.CSSHideText {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
#innerDiv {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/helplayer_topleft.gif") no-repeat scroll left top transparent;
}
#anchorLayerPopUpClose {
    position: absolute;
    top: 18px;
    right: 25px;
}
.layerWindowHeader h2 {
    color: #002663;
}
.pointBalanceContr {
    clear: left;
    float: right;
    width: 560px;
    padding-bottom: 5px;
}
.contact p.left {
    float: right;
    font-size: 20px;
    padding-top: 6px;
    margin-right: 20px;
    text-align: center;
}
.contact p.right {
    border-right: 1px solid #9D9D9D;
    float: left;
    font-size: 12px;
    margin-right: 20px;
    padding-left: 20px;
    margin-top: 6px;
    width: 280px;
}
.logout a, .pointBalanceContr a {
    display: inline-block;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/loginBack.png") no-repeat scroll left top transparent;
    color: #FFF;
    text-align: center;
    padding-left: 10px;
    height: 32px;
    line-height: 32px;
    text-decoration: none!important;
}
#cmHdr .pointBalanceContr a span, .logout a span {
    color: #FFF;
    display: inline-block;
    font-family: BentonSans!important;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    padding: 0 20px 0 10px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/loginBack.png") no-repeat scroll right bottom transparent;
}
.container a.MarketingLink {
    color: #fff!important;
}
.selectCard ol {
    margin-top: 0;
    padding-top: 0;
    list-style: decimal!important;
}
.selectCard ol li {
    margin-left: 28px;
    padding-left: 0;
    margin-bottom: 4px;
    list-style: decimal!important;
}
.ArrowLinkonePoints span {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 13px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/mr.com_sprite.png") no-repeat;
    background-position: -101px -165px;
}
.dispnone {
    display: none;
}
#RestrictionDiv {
    position: absolute;
    top: 50%;
    left: 22%;
    z-index: 100;
}
#innerdiv {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/helplayer_topleft.gif") no-repeat scroll left top transparent;
}
#anchorLayerPopUpClose {
    text-indent: -9999px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-online-assist_smcompressed.png") -550px -132px no-repeat;
    width: 13px;
    height: 13px;
    display: inline-block;
    margin: 0!important;
}
#helpContentBackground {
    width: 620px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/helplayer_midbg.gif") repeat-y;
    margin-top: 0;
    position: relative;
}
#innerDiv .helpContentBottom {
    width: 620px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/helplayer_bottom.gif") no-repeat left top;
    position: relative;
    margin: 0;
    height: 36px;
}
#detailDiv {
    width: 540px;
    padding: 10px 0 0 10px;
    display: block;
}
#helpContentDiv {
    border: none;
    width: 570px;
    overflow: visible;
    text-align: left;
    background: #fff;
    position: relative;
    display: inline-block;
    margin: 0 8px 0 24px!important;
    font-family: BentonSans, Arial;
    font-size: 12px;
}
#innerDiv h2 {
    font-size: 15px;
    font-weight: 700;
    color: #002663;
    font-family: BentonSans, Arial;
    margin-left: 35px;
    padding-top: 20px;
}
#layerpopupstart {
    padding: 20px 0 0!important;
}
#detailDiv ul {
    display: inline-block;
    position: relative;
    padding-left: 15px;
    width: 530px;
}
#detailDiv li {
    padding: 3px 0;
    list-style-type: square;
}
.cardImg {
    margin-top: 20px;
}
#mrNavFooter {
    padding-bottom: 10px;
    padding-top: 0!important;
    margin-top: -15px!important;
}
#mainwrapper .mrcorpfooter {
    padding-bottom: 0!important;
}
#mrNavFooter .footerLinks a:hover {
    text-decoration: underline;
}
.Loyal_Multi_Acts_Header2 {
    height: 65px;
    margin-left: 171px;
    overflow: hidden;
    width: 650px;
}
.logout {
    position: relative;
    width: 100%}
.wrapper .logout p {
    overflow: hidden;
    margin: 20px 0 10px;
}
.wrapper .logout p a {
    float: right;
}
.smallfont {
    font-size: 14px;
    display: inline-block;
}
.mrcorpfooter .footertop span {
    float: left;
}
.helpLogo {
    margin-right: 5px;
    position: relative;
    top: -10px;
}
.mrcorpfooter .MRLogo {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png") -1px -15px no-repeat;
    display: inline-block;
    width: 195px;
    height: 15px;
    text-decoration: none;
    float: left;
}
#footer {
    height: 300px;
    clear: both;
    background-image: url("https://icm.aexp-static.com/us/loyalty/images/mr/axp_footer.jpg");
    background-position: center -900px;
    background-repeat: no-repeat;
}
.footerLinks {
    float: right;
    display: inline-block;
}
.footerLinks a {
    font-size: 14px;
    font-family: Benton Sans Regular, Helvetica, sans-serif;
    color: #2E77BC;
    text-decoration: none;
}
.footerbtm {
    padding-top: 15px;
    text-align: right;
}
.need_help {
    float: right;
    text-align: centre;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
    display: inline-block;
}
.need_help p {
    margin-bottom: 16px;
}
.need_help a {
    color: #2e77bc;
    text-decoration: none;
}
#mrNavFooter {
    overflow: hidden;
}
#id5 {
    background-image: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png");
}
.mrcorpfooter .footerLinks {
    left: 490px;
}
.mrcorpfooter {
    padding: 20px 0 0;
}
.mrcorpfooter .footerLinks a {
    color: #002663!important;
    text-decoration: underline;
    border-color: #fff!important;
    font-size: 12px!important;
    font-weight: 700;
    margin: 0 2px;
}
.redeemText {
    font-size: 12px;
    font-weight: 700;
}
.rewardcode {
    padding-top: 30px;
}
.cardWrap .hdng {
    padding-bottom: 5px;
}
.cardWrap .Pghead {
    padding-bottom: 20px;
}
.redeemText span {
    font-weight: 400;
    font-size: 14px;
}
:first-child+html .cardWrap {
    margin-top: -10px;
}
.process .one a {
    color: #369;
}
.botmLinkCntr .shop a, .process .one a {
    text-decoration: none;
}
.process .one a:hover {
    text-decoration: underline;
}
.sorry_container {
    font-size: 14px;
    width: 62.5em;
    margin: 0 auto;
    padding-bottom: 50px;
    padding-top: 30px;
}
.sorry_container ul {
    padding: 10px 15px;
}
.sorry_container ul li {
    padding-bottom: 5px;
}
.sorry_container h1 {
    font-size: 21px;
    color: #002567;
}
.sorry_container h2 {
    font-size: 18px;
}
.sorry_container h3 {
    padding-top: 5px;
    font-size: 16px;
    color: #857B7B;
}
.sorry_container a {
    color: #006890;
    text-decoration: none!important;
}
.sorry_container a:hover {
    text-decoration: underline!important;
}
.sorry_container .contact {
    padding-top: 20px;
    padding-bottom: 15px;
}
.contact p {
    padding-bottom: 5px;
    font-size: 12px;
}
.padtp10 {
    padding-top: 10px;
}
.shoppingCart {
    border-right: 1px solid #F4F4F4;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
.shoppingCart a {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/icon-shopping-cart.gif") no-repeat scroll left center transparent;
    color: #88750D!important;
    display: block;
    padding-left: 24px;
    text-decoration: none;
}
.shoppingCart a:hover {
    text-decoration: underline;
}
.hidden_text {
    position: absolute;
    top: -999em;
}
.width203block {
    display: block;
    float: left;
    width: 203px;
}
.allstyle {
    width: 200px;
    float: left;
    background-color: #fff;
    display: none;
    position: absolute;
    left: 0;
    z-index: 20000;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    color: #333;
}
.allstyle div {
    font-size: 11px;
    font-family: arial;
    text-align: left;
    line-height: 15px;
}
#chat_div .mboxDefault {
    visibility: hidden;
}
#chat_div #tfsbutton {
    position: static!important;
}
#chat_div #cmHdr .showPointBalance .chat {
    width: 110px!important;
    height: 40px;
}
#chat_div #cmHdr .logedIn {
    width: 923px;
}
#chat_div #cmHdr .logedIn .custName {
    width: 404px;
}
.chat {
    display: none;
}
#chat_div .chat {
    display: block;
}
.pipeLine {
    color: #000;
    display: block;
    padding-top: 3px;
}
#mask {
    width: 100%;
    height: 100%;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/overlay.png") left top repeat;
    position: absolute;
    z-index: 9000;
    display: none;
    top: 0;
    left: 0;
    opacity: .6;
    -ms-filter: "alpha(Opacity=60)";
    filter: alpha(opacity=60);
}
#workPopup {
    width: 370px;
    position: fixed;
    top: 200px;
    left: 50%;
    margin-left: -185px;
    z-index: 9500;
    display: none;
    background: #fff;
}
#workPopup .hdr {
    background-color: #ffa700;
    height: 30px;
    width: 370px;
    color: #fff;
    padding-right: 10px;
}
#workPopup .hdr a {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/btn-close.gif") right top no-repeat;
    width: 12px;
    height: 11px;
    display: block;
    text-decoration: none;
    float: right;
    margin-top: 9px;
}
#workPopup .content {
    font-family: Arial;
    font-size: 18px;
    line-height: 24px;
    color: #123B43;
    font-weight: 400;
    padding: 27px;
}
#workPopup .btn {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/btn-continue-overlay.gif") left top no-repeat;
    width: 82px;
    height: 23px;
    display: block;
    text-decoration: none;
    margin-left: 141px;
}
#cmHdr .showPointBalance .chat {
    border-left: none!important;
    position: relative;
    left: -75px;
}
.corporate #mrSearch {
    position: relative;
    margin-top: 9px;
    padding-right: 10px;
}
.corporate #idl-TypeAheadSerachResults {
    left: 10px!important;
    width: 148px!important;
}
.corporate #idl-TypeAheadSerachResults div {
    width: 148px!important;
}
#id0 {
    width: 280px;
    height: 10px;
    background-position: left top;
    background-repeat: no-repeat;
    font-size: 0!important;
}
#id1 {
    width: 10px;
    height: 40px;
    background-position: -285px top;
    background-repeat: no-repeat;
    float: left;
    font-size: 0!important;
}
#id2 {
    width: 10px;
    height: 40px;
    background-position: -300px top;
    background-repeat: no-repeat;
    float: left;
    font-size: 0!important;
}
#id3 {
    width: 195px;
    height: 20px;
    background-position: left -15px;
    background-repeat: no-repeat;
    font-size: 0!important;
}
#id4 {
    width: 75px;
    height: 20px;
    background-position: -200px -15px;
    background-repeat: no-repeat;
    font-size: 0!important;
}
#id5 {
    clear: both;
    height: 4px;
    background-position: left -40px;
    box-sizing: border-box;
    overflow: hidden;
    padding: 0;
    margin: 0;
    width: 1024px;
    background-repeat: repeat-x;
    font-size: 0!important;
}
#id6 {
    width: 28px;
    height: 22px;
    background-position: -275px -50px;
    background-repeat: no-repeat;
    font-size: 0!important;
}
.lnkSearch {
    width: 16px;
    height: 15px;
    background-position: -255px -50px;
    background-repeat: no-repeat;
    background-color: #FFF;
    border: medium none;
    display: block;
    background-image: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png");
}
.radio_on {
    height: 16px;
    width: 55px;
    display: inline-block;
    background-image: url("https://icm.aexp-static.com/us/loyalty/images/mr/radio_on.png")!important;
    background-repeat: no-repeat;
    padding-left: 15px;
    color: #002663!important;
    margin-left: 7px;
}
#id9 {
    width: 220px;
    height: 20px;
    background-position: left -50px;
    background-repeat: no-repeat;
    clear: both;
    padding: 0;
    margin: 0;
}
#id10 {
    width: 220px;
    height: 20px;
    background-position: left -50px;
    background-repeat: no-repeat;
}
.radio_off {
    height: 16px;
    width: 55px;
    display: inline-block;
    background-image: url("https://icm.aexp-static.com/us/loyalty/images/mr/radio_off.png")!important;
    background-repeat: no-repeat;
    padding-left: 15px;
    color: #002663!important;
    margin-left: 7px;
}
div.search_option_corp {
    font-family: BentonSans!important;
    font-size: 11px!important;
    line-height: normal!important;
    color: #002663!important;
    font-weight: 400!important;
    text-decoration: none;
    text-transform: capitalize;
}
div.search_option_corp_Textbold {
    font-family: BentonSans-Md!important;
    font-size: 11px!important;
    line-height: normal!important;
    color: #002663!important;
    font-weight: 700!important;
    text-decoration: none;
    text-transform: capitalize;
}
#persistentToolCorp_Keywordsearchdiv, #persistentToolCorp_PointSearchDV {
    line-height: normal!important;
}
.corporate .keyword-box {
    padding-top: 7px;
    padding-right: 10px;
}
.showPointBalance {
    position: relative;
}
#tfs_c2c_invite {
    z-index: 5000;
    position: fixed;
    top: 190px;
    left: auto;
    margin-left: 300px;
}
.footerTopSection {
    overflow: hidden;
    margin-bottom: 10px;
}
#mr_footer, #sub_nav {
    width: 98%;
    margin: 0 1%}
#mr_footer {
    margin-top: 20px;
    overflow: hidden;
}
.footerTermsTop {
    border-top: 1px solid #ccc;
    padding: 10px 0;
    font-family: BentonSans;
    font-size: 12px!important;
    text-align: center;
    margin-bottom: 40px;
}
.footerTermsTop .footerDisclaimer {
    margin-top: 20px;
}
.footerTermsTop a {
    text-decoration: none;
    color: #00698f;
}
.footerTermsTop a:hover {
    text-decoration: underline;
}
.corporate #cmHdr .showPointBalance .points {
    width: auto;
    padding-right: 10px;
    color: #002663;
    padding-top: 0;
    font-size: 16px;
    line-height: 40px;
    border: none!important;
}
.corporate #cmHdr .showPointBalance .points .pointnum {
    color: #002663;
    font-weight: 400;
}
.corporate .shoppingCart a {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/spr-corporate-mr.png") no-repeat scroll -274px -44px transparent;
    margin-top: 2px;
}
.corporate .shoppingCart a:hover {
    text-decoration: none;
}
.corporate #cmHdr .pointBalanceContr {
    padding-top: 0!important;
}
.corporate #cmHdr #nonLogdin {
    width: auto;
}
.corporate .pointBalanceContr p.right {
    margin-right: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    margin-top: 2px;
}
.corporate #cmHdr .pointBalanceContr p.left {
    margin-top: 3px;
}
.corporate #cmHdr .shoppingCart {
    border-left: 1px solid #F4F4F4;
}
#sub_nav_container.full_width {
    background: #fff;
    height: 54px;
}
.full_width {
    width: 100%;
    clear: both;
}
.mr_colour_bar {
    background-image: url("https://icm.aexp-static.com/us/loyalty/images/mr/mr-colour-bar.png");
    background-size: contain;
    height: 4px;
}
#sub_nav_container .mr_colour_bar {
    position: absolute;
    z-index: 3991;
}
.centre_col {
    width: 100%;
    max-width: 1020px;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
}
#sub_nav_container {
    margin-top: -7px;
}
#sub_nav_container.mr_stick {
    margin-top: 0;
    position: fixed;
    top: 0;
    z-index: 2;
}
#hero.mr_stick {
    position: fixed;
    top: 0;
    z-index: 1;
    margin-top: -4px!important;
    height: 0;
}
#sub_nav_container #sub_nav .mr {
    margin-top: 19px;
    padding-left: 10px;
}
#sub_nav_container #sub_nav img {
    vertical-align: middle;
}
.l {
    float: left;
}
.r {
    float: right;
}
#sub_nav_container #sub_nav li.cm {
    padding-top: 16px;
    height: 34px;
    cursor: pointer;
    position: relative;
    min-width: 130px;
}
#sub_nav_container #sub_nav .sub_nav_name, .sub_nav_name_dd {
    font-size: 13px;
    color: #666;
}
#sub_nav_container #sub_nav li.cm .user_dropdown {
    margin-left: 5px;
    width: 11px;
    height: 6px;
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/belt_dd.png");
    background-position: top;
}
#sub_nav_container #sub_nav li.cm .sub_nav_name_dd {
    background-color: #fff;
    border: 1px solid #E6E6E6;
    display: none;
    left: 0;
    position: absolute;
    text-decoration: none;
    top: 50px;
    width: 100%;
    z-index: 4000;
}
#sub_nav_container #sub_nav li.cm .sub_nav_name_dd li {
    border: none;
    padding: 0;
    width: 100%}
#sub_nav_container #sub_nav li.cm.on .sub_nav_name_dd {
    display: block;
}
#sub_nav_container #sub_nav li.cm .sub_nav_name_dd li a {
    color: #666;
    display: block;
    line-height: 50px;
    padding-left: 2%;
    text-decoration: none;
    width: 98%}
#sub_nav_container #sub_nav li.cm .sub_nav_name_dd li a:hover {
    background: #CCC;
}
#sub_nav_container #sub_nav li.points {
    cursor: pointer;
    padding-top: 16px;
    height: 34px;
}
#sub_nav_container #sub_nav li {
    border-left: 1px solid #e6e6e6;
    float: left;
    height: 50px;
    padding: 0 10px;
}
#sub_nav_container #sub_nav .sub_nav_star {
    margin-top: -3px;
}
#sub_nav_container #sub_nav .sub_nav_points {
    font-size: 13px;
    font-weight: 700;
    margin-left: 10px;
}
#sub_nav_container #sub_nav .sub_nav_anchor {
    text-decoration: none;
    color: #333;
}
#sub_nav_container #sub_nav li.cm.on .user_dropdown {
    background-position: bottom;
}
#sub_nav_container #sub_nav .sub_nav_logout span {
    color: #444;
}
#sub_nav_container #sub_nav .sub_nav_login {
    width: 70px;
    background-color: green;
    font-size: 13px;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    padding: 8px 0;
    text-align: center;
}
#sub_nav_container #sub_nav .sub_nav_login span {
    color: #FFF;
}
#sub_nav_container #sub_nav li.logout_mr {
    height: 40px;
    padding: 10px 4px 4px 10px;
}
#sub_nav_container #sub_nav .sub_nav_logout {
    width: 70px;
    background-color: #ccc;
    font-size: 13px;
    text-decoration: none;
    display: inline-block;
    border-radius: 5px;
    padding: 8px 0;
    text-align: center;
}
#options {
    position: relative!important;
    height: 52px;
    font-size: 13px;
}
#mobile_options_cont {
    position: relative!important;
}
.belt li {
    font-size: 95%!important;
}
.accordion {
    display: none;
}
.termsTabs {
    display: block;
}
.tabContContainer .active {
    display: block!important;
}
.tabContContainer .inactive {
    display: none!important;
}
.mrFooterLogo {
    float: left;
    width: 230px;
}
.footerTerms a:hover {
    text-decoration: underline;
}
.footerTerms {
    border-top: 1px solid #CCC;
    font-family: BentonSans;
    font-size: 12px!important;
    margin-bottom: 40px;
    padding: 10px 1%;
    text-align: center;
    width: 98%}
.footerTerms a {
    color: #006890;
    text-decoration: none;
}
.footerTerms span {
    display: block;
}
.footer {
    width: 96%;
    margin: 0 2%}
.tandc .tabContContainer .active {
    display: none!important;
}
.tcsectionpadding {
    padding-bottom: 5px;
    padding-top: 1px;
}
.tcnobackground {
    background: none;
}
.secContent strong  {
    color:  #006890;
    font-weight:  700;
    text-decoration:  none !important;
}
@media (max-width:1020px) and (min-width:831px) {
    .termsTabs {
    display: block;
}
.termsTabs li a {
    font-size: 11px;
    padding-left: 7px;
}
.termsTabs li.noDevider {
    margin-left: 0;
}
.termsTabs li a span {
    padding: 0 7px;
}
.accordion {
    display: none;
}
}@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) {
    .termsTabs {
    display: block;
}
.termsTabs li a {
    font-size: 11px;
    padding-left: 7px;
}
.termsTabs li.noDevider {
    margin-left: 0;
}
.termsTabs li a span {
    padding: 0 13px 0 7px;
}
.accordion {
    display: none;
}
}@media (max-width:830px) and (min-width:661px) {
    .goto, .tandc .termsTabs, .tandc .termsTabs li, .termsTabs {
    display: none;
}
.tabContent {
    display: none;
    overflow: hidden;
}
.tandc .tabContContainer .active {
    display: block!important;
}
.accordion {
    background: #ccc;
    margin-bottom: 1px;
    width: 100%;
    display: table;
    cursor: pointer;
}
.accordion.active {
    background: #FAF5F5;
    cursor: pointer;
}
.accordion p {
    padding: 10px;
    font-size: 15px;
    color: #000;
}
#footer {
    background-position: center -300px;
}
}@media (max-width:660px) {
    .goto, .tandc .termsTabs, .tandc .termsTabs li, .termsTabs {
    display: none;
      .belt li {
    float: none;
    margin-top: 10px;
}
#mobile_options_cont.belt_stick {
    height: 54px;
    position: fixed;
    top: 54px !important;
}

}
.tabContent {
    display: none;
    overflow: hidden;
}
.accordion {
    background: #ccc;
    margin-bottom: 1px;
    width: 100%;
    display: table;
    cursor: pointer;
}
.accordion.active {
    background: #FAF5F5;
    cursor: pointer;
}
.accordion p {
    padding: 10px;
    font-size: 15px;
    color: #000;
}
#footer {
    background-position: center 0;
}
.mrFooterLogo {
    float: none;
    margin: 0 auto;
    width: 230px;
}
#mr_footer .mr, .need_help {
    width: 100%;
    text-align: center;
}
.need_help {
    margin-top: 12px;
    font-size: 13px;
}
}@media (max-width:660px) {
    #sub_nav_container.mr_stick {
    position: static;
}
.belt li:hover {background-color: #002663;}

.res_Small #sub_nav_container.mr_stick {
    position: fixed;
    top: 0;
    z-index: 2;
}
#mobSumDiv.mr_stick {
    position: fixed;
    top: 0;
    z-index: 2;
    background: #fff url("https://icm.aexp-static.com/us/loyalty/images/mr/mr-colour-bar.png");
    background-size: contain;
    height: 4px;
}
.mob_summary #sub_nav_container.mr_stick .centre_col {
    top: 4px;
    background: #fff;
}
#top_nav #amex_mobile_logo, #top_nav #iNOpBtn {
    display: block;
}
.contact {
    clear: both;
    width: 96%;
    border: 1px solid #ccc;
    padding-left: 8px;
    margin: 21px 0;
}
.belt {
    position: relative;
    width: 100%;
    float: none;
}

.belt#mobile_options.mob_on {
    display: block;
}
.belt#more_ways.on {
    display: none;
}
#sub_nav_container #sub_nav .mr {
    width: 225px;
}
#sub_nav_container #sub_nav li {
    border-left: 0;
}
#sub_nav_container #sub_nav li.logout {
    padding-left: 0;
}
#sub_nav_container #sub_nav li.cm, #sub_nav_container #sub_nav li.points {
    display: none;
}
.mob_summary {
    background: #fff;
    display: block;
    z-index: 1;
    width: 100%}
.mob_summary #sub_nav_container #sub_nav li.cm {
    display: block;
    float: left;
}
.mob_summary #sub_nav_container #sub_nav li.cm .sub_nav_name {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/avatar.png") left top no-repeat;
    width: 29px;
    height: 29px;
    display: inline-block;
    text-indent: -9999px;
    float: left;
    margin-top: -4px;
}
.mob_summary #sub_nav_container.full_width {
    display: inline-block;
}
.mob_summary #sub_nav_container #sub_nav li.points {
    display: block;
    float: right;
}
.mob_summary .r {
    display: inline-block;
    float: none;
    width: 100%}
#hero {
    display: block;
}
#hero #hero_content {
    padding-top: 50px;
    padding-bottom: 20px;
}
#main_content.mr_stick {
    margin-top: 54px;
}
.mob_summary #sub_nav_container.mr_stick {
    position: static;
}
#container .tabContContainer .active {
    display: block!important;
}
.mob_summary h1 {
    display: block;
}
.tabContent :nth-last-child(2) {
    border-bottom: none;
}
.tabContent .sections h3.secHdng {
    color: #006890;
    font-family: BentonSans;
    font-size: 20px;
    line-height: 32px;
    overflow: hidden;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.tabContent .sections h2.secHdng {
    color: #006890;
    font-family: BentonSans;
    font-size: 22px;
    line-height: 32px;
    overflow: hidden;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.tabContContainer .secContent {
    padding: 6px;
    text-align: justify;
    font-size: 14px!important;
}
#sub_nav_container #sub_nav li.logout_mr {
    height: 36px;
    padding-left: 0;
}
}#main_content {
    position: relative;
}
#main_content.mr_stick {
    margin-top: 130px;
}
#options.belt_stick {
    top: 57px;
}
.MRLogo {
    background: url("https://icm.aexp-static.com/us/loyalty/images/mr/mr.com_sprite.png") -196px -165px no-repeat;
    display: inline-block;
    width: 195px;
    height: 15px;
    text-decoration: none;
    float: left;
}
.secContent span.sbhdng{display:inline;}
strong#nocss {color: #4d4f53;font-weight: normal;}
strong#withcss{color:#4d4f53;font-weight: bold;}
.secContent em {font-style: italic;}


